Package Details: tcptraceroute 1.5beta7-8

Git Clone URL: https://aur.archlinux.org/tcptraceroute.git (read-only)
Package Base: tcptraceroute
Description: A traceroute implementation using TCP packets.
Upstream URL: http://michael.toren.net/code/tcptraceroute/
Licenses: GPL
Submitter: ilpianista
Maintainer: fukawi2
Last Packager: fukawi2
Votes: 69
Popularity: 1.806289
First Submitted: 2010-11-13 15:31
Last Updated: 2015-06-16 23:20

Dependencies (2)

Required by (4)

  • pgl (requires tcptraceroute) (optional)
  • pgl-cli (requires tcptraceroute) (optional)
  • pgl-git (requires tcptraceroute) (optional)
  • tcpping

Sources (1)

Latest Comments

fukawi2 commented on 2015-06-16 23:11

Yeah, I can see that happening a lot with this new system.... I'll fix it up now, sorry.

hcartiaux commented on 2015-06-16 17:01

The version is 2.0.21 in the .SRCINFO and 1.5beta7 in the PKGBUILD. :s

zeroflag commented on 2015-02-07 09:41

I have successfully compiled and tested the package on Raspberry Pi B+. Please update the 'arch' section of the PKGBUILD to 'arch=(i686 x86_64 armv6h)'. Thanks a lot!

fukawi2 commented on 2014-03-31 01:37

I don't see a new release on the GitHub website; why is this flagged out of date?

fukawi2 commented on 2014-03-31 01:36

Upstream website appears to be down -- is there actually a new version or has this been flagged because the site is down?

fukawi2 commented on 2013-12-11 22:04

WTH, I just removed it because it didn't like linking against it, now it's still trying to even though it's not being told to. Buggered if I know, I'll put it back as a dep.

jdunn commented on 2013-12-11 17:35

> configure: error: cannot find libnet

Please add libnet to dependencies.

fukawi2 commented on 2013-12-03 22:05

Well it appears the required .a files for static linking have been removed from the libnet package on purpose (https://bbs.archlinux.org/viewtopic.php?pid=1356162#p1356162). I've removed libnet from the compile -- it's marked as an optional package anyway, so it should still work OK.

hcartiaux commented on 2013-12-02 23:56

Compilation failed with "configure: error: No valid libnet library found in /usr"

I removed this parameter "--with-libnet=/usr" and it now works.

fukawi2 commented on 2013-06-30 23:08

Updated source URI

All comments